uuid: 7dd98992-52cf-43a1-9384-fba5c4a12428
langcode: en
status: true
dependencies:
  module:
    - block_content
    - comment
id: block_content.field_comments
field_name: field_comments
entity_type: block_content
type: comment
settings:
  comment_type: submission_comments
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
